/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
/* Change Default Font */
/*body {*/
/*    background: #fff !important;*/
/*}*/

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Outfit:wght@100..900&display=swap');

body, h1, h2, h3, h4, h5, h6, p, a, span, button, input, textarea {
    font-family: 'Outfit', Lato, Segoe UI, Tahoma, Geneva, Verdana, sans-serif !important;
}

.main-content {
    margin-bottom: 20px !important;
}

div.header-lined h1 {
    /*border-bottom: 0px solid #ccc !important;*/
}

#footer {
    padding: 60px 10px 20px !important;
}